services:
    notimeo.blocks.blocks_extension:
        class: Notimeo\BlocksBundle\Twig\BlocksExtension
        arguments:
            - "@doctrine.orm.default_entity_manager"
            - "@twig"
            - "@translator.default"
        public: false
        tags:
            - { name: twig.extension }